@charset "UTF-8";
/* CSS Document */

* { padding: 0; margin: 0; }
body {font-family: Arial, sans-serif;  }
.style1 {font-size: 14px; font-family: Arial, sans-serif;}
#content{width:1010px; background:url(../assets/bg50black.png); margin:0 auto; padding:0 10px 0 0; border:blue 0px solid;}
#head { background:url(../assets/header.jpg);width:1020px; height:247px;}

#photocontainer {width:335px; padding:5px; margin:3px; float:left; text-align:center; line-height:24px; border:1px solid #480b63; }
.photocontainer {width:335px; padding:0px; margin:3px; float:right; text-align:center; line-height:24px; border:1px solid #480b63;}
#photocontainerx {width:200px; padding:5px; margin:3px 3px 3px 563px; float:left; text-align:center; line-height:24px; border:blue 1px solid;}
#ladycontainer {width:180px; height:375px;  padding:10px 5px 5px 5px; margin:3px; float:left; text-align:center; line-height:24px; border:blue 1px solid;}
.photocontainerlandscape {width:678px; padding:0px; margin:3px; float:right; text-align:right; line-height:24px; border:1px solid #480b63;}
#profileleftcontainer {width:400px; min-height:1000px; padding:10px 5px 5px 5px; margin:3px; float:left; }

#profilephotocontainer {width:355px; float:left; }
#availtodaycontainer {width:450px; height:1202px;   text-align:center; line-height:24px; border:1px solid #480b63; background-color:#FFCCFF; overflow:hidden; margin-bottom:60px;float:right;}

#mobileavailtodaycontainer {width:100%px;    text-align:center; line-height:24px; border:1px solid #480b63; background-color:#FFCCFF; overflow:hidden; margin-bottom:60px;float:right;}

.availabletodaybox {width:220px;  text-align:left; line-height:24px; border:1px solid #480b63; background-color:#FFCCFF; padding:10px;  color:#000000; margin-bottom:40px;}

.mobileavailabletodaybox {width:90%;  text-align:left; line-height:24px; border:1px solid #480b63; background-color:#FFCCFF; padding:10px;  color:#000000;}

.tablettodaybox {width:95%;  text-align:left; line-height:24px; border:1px solid #480b63; background-color:#FFCCFF; padding:10px;  color:#000000;  margin-top:-15px; margin-bottom:45px;}

.ladylower {font-weight:700; height:60px;}

	.alternateavailabletoday {visibility:hidden;
opacity: 0;
display:none;
}

.alternatetodaybox {width:95%;  text-align:left; line-height:24px; border:1px solid #480b63; background-color:#FFCCFF; padding:10px;  color:#000000;   margin-bottom:15px;}

.gallerycontainer {width:135px; height:280px;  padding:10px 5px 5px 5px; margin:3px; float:left; text-align:center; line-height:14px; border:blue 1px solid;}

.homecontainer {width:202px; height:362px;  padding:10px 5px 5px 5px; margin:2px; float:left; text-align:center; line-height:14px; border:1px solid #480b63; margin-left:6px;}
.mobilehomecontainer {width:100%;  padding:10px 5px 5px 5px; margin:2px; float:left; text-align:center; line-height:14px; border:0px;}
#leftcol {width:450px; padding:10px;float:left}
#leftcolnews { background:url(../assets/bg50black.png); width:298px; border:blue 1px solid; padding:10px 10px 10px 10px; margin:10px 10px 10px 20px; float:left; text-align:justify; height: 100%;}
#leftcolcurtains{width:115px; float:left; background:url(../assets/leftcolcurtains.jpg); height: 750px; margin-top:0px; margin-left:-2px; padding:0px;}
#leftcolhome {width:120px; padding:10px; margin-top:15px; float:left}
#maincolhome {width:465px; padding:10px; margin-top:15px; float:left}
#maincolhome2015 {width:545px; padding:10px; margin-top:15px; float:left}
#rightcolhome {width:220px; padding:10px; margin-top:15px; float:left; text-align:left;}
#rightcolcurtains{width:115px; float:right; background:url(../assets/rightcolcurtains.jpg); height: 100%; min-height:750px; margin-top:0px; margin-right:-10px; padding:0px; background-repeat:no-repeat; background-position:right top;}
#gallerynamespace {height:24px;}
.gallerynamespace {height:24px;}
.textheading {font-weight:700; font-size:18px; padding-bottom:10px;  color:#000000;}
.pinkbold {font-weight:700; padding-bottom:10px; color:#000000;}


/* TABLE STYLES ----------------------- */
/* cal */
table.calendar, table.contact { font-size:28%; background:#480b63; margin-top:5px; width:100%; border-left:#480b63 1px solid; vertical-align:middle;font-family:Arial, Arial, Arial, Helvetica, sans-serif; font-size:12px; font-weight:700;}
table.calendar th, table.contact th { color:#fff;font-size:18px; border-top:#480b63 1px solid; vertical-align:top; padding:5px 10px 5px 5px; background:#480b63;border-bottom:#480b63 1px solid; vertical-align:middle; font-weight:700;}
table.calendar th.cal-date { background:#480b63; border-left:#FFCCFF 1px solid; border-right:#FFCCFF 1px solid;  padding:5px 5px 10px 5px; border-bottom:#FFCCFF 1px solid; vertical-align:middle; text-align:center; font-family:Arial, Arial, Arial, Helvetica, sans-serif; font-size:13px; font-weight:700; width:13%;}
table.calendar td, table.contact td {  padding:5px 8px 14px 8px;  font-size:14px;  line-height:20px;  font-weight:normal; border-left:#FFCCFF 1px solid; border-top:#FFCCFF 1px solid; border-right:#FFCCFF 1px solid; vertical-align:top;border-bottom:#FFCCFF 1px solid; vertical-align:middle; }
table.calendar2 td, table.contact td { width:90px; padding:5px 8px 14px 8px;  font-size:12px;  line-height:15px;  font-weight:normal; border-left:#480b63 1px solid; border-top:#480b63 1px solid; vertical-align:top;border-right:#480b63 1px solid;border-bottom:#480b63 1px solid; vertical-align:middle;}
th span.digit { display:block; clear:both; font-size:13px; font-weight:bold;  text-transform:lowercase;}
span.location { font-size:11px; color:#fff}
/* TYPOGRAPHY ------------------------- */
#profilerightcolcurtains{width:115px; float:right; background:url(../assets/rightcolcurtains.jpg); height: 100%; min-height:750px; margin-top:0px; margin-right:0px; padding:0px; background-repeat:no-repeat; background-position:right top;}

#maingallerycontainer {width:765px; padding:10px; margin:0px;float:left; text-align:center;}
#mainhomecontainer {width:765px; padding:0px; margin:0px;float:left; text-align:center;}
#recocontainer {width:110px; padding:10px; margin:8px;float:left; text-align:center; line-height:24px; border:blue 1px solid;}
#contactcontainer {width:800px; padding:10px; margin:100px;float:left; text-align:center;}

h1
{color: #480b63;
font: bold italic 22px Arial, Arial;
padding: 5px;
text-align: center;
margin: 5px 5px 5px 5px;
}

h2
{color: #480b63;
font: bold italic 16px Arial, Arial;
text-align: justify;
}

.ladyname 
{color: #480b63;
font: bold italic 14px Arial, Arial;
text-align: center;
}

.galleryname 
{color: #000000;
font-family: Arial;
font-size:16px;
font-weight:bold;
text-align: center;
}

.gallerynamebottom
{color: #480b63;
font: bold italic 12px Arial, Arial;
text-align: center;
line-height:16px;
}

.availabletodaytext
{color:#0066FF;}


.ladyreview 
{color: #480b63;
font:italic 14px Arial, Arial;
text-align: center;
}

#menulist li
{
display: inline;
list-style-type: none;
padding-right: 8px;
padding-left: 8px;
color:#000000;
}

#menulist li a
{
color:#000000;
}



.menutext 
{color: #000000;
font: bold 14px Arial, Arial;
}

.menutext a
{color: #000000;
font: bold  14px Arial, Arial;
text-decoration:none;
}

.clickheader 
{color: #480b63;
font: bold italic 16px Arial, Arial;
padding-top: 10px;
padding-bottom:10px;
text-align: left;

}


.notice 
{color: #0066FF;
font: bold italic 16px Arial, Arial;
padding: 5px;
text-align: center;
margin: 5px 5px 5px 5px;
}


.newsheader
{
color:#FFFFFF;
font: bold italic 16px Arial, Arial;
text-align:left;
}

.newstext
{
text-align:left;
}

body,td,th {
	color: #480b63;
}
a:link {
	color: #480b63;
}
a:visited {
	color: #480b63;
}
a:hover {
	color: #red;
}
a:active {
	color: #red;
}
.style1 {
	font-size: 14px;
	font-family: Arial, Arial, Helvetica, sans-serif;
}

.contacthead {
	font: 16px bold;
	font-family: Arial, Arial, Helvetica, sans-serif;
	text-align:left;
}

.style1small {
	font: italic 11px Arial, Arial, Helvetica, sans-serif;

}
.style2 {
	font-size: 11px;
	font-family: Arial, Arial, Helvetica, sans-serif;
}

.insetpic
{
float:left;
margin:10px 10px 0px 10px;
}

.insetpic1
{
float:right;
margin:10px 10px 0px 10px;
}

p.one 
{color: #480b63;
font: 11px Arial, Arial;
padding: 5px;
text-align: justify;
margin: 5px 5px 5px 5px;
border-style: solid;
border-width: 1px;
}
p.onehead 
{color: #480b63;
font: bold 14px Arial, Arial;
padding: 5px;
text-align: centre;
margin: 5px 5px 5px 5px;
border-style: solid;
border-width: 1px;
}
p.onehead-double 
{color: #480b63;
font: bold 14px Arial, Arial;
padding: 5px;
text-align: centre;
margin: 5px 5px 5px 5px;
border-style: double;
border-width: 3px;
}
p.three 
{color: #480b63;
font: 12px Arial, Arial;
padding: 5px;
text-align: justify;
margin: 5px 5px 5px 5px;
border-style: solid;
border-width: 1px;
}
p.two
{color: #480b63;
font: 11px Arial, Arial;
padding: 5px;
text-align: centre;
margin: 5px 5px 5px 5px;
border-style: solid;
border-width: 1px;
}
.main 
{color: #480b63;
font: 14px Arial, Arial;

text-align: justify;

}
p.mainsub 
{color: #480b63;
font: italic 12px Arial, Arial;

text-align: left;

}
p.mainsubcentre 
{color: #480b63;
font: italic 12px Arial, Arial;

text-align: centre;

}
p.mainsubcentreBold 
{color: #480b63;
font: italic bold 16px Arial, Arial;

text-align: centre;

}
p. bigcentre 
{color: #480b63;
font: bold italic 18px Arial, Arial;
padding: 5px;
text-align: left;
margin: 5px 5px 5px 5px;
}
ul.list 
{color: #480b63;
font: 14px Arial, Arial;
text-align: left;
list-style-position: inside;
list-style: disc;
padding: 25px;
margin: 5px 5px 5px 5px;
}

p.ladymain 
{color: #480b63;
font: 14px Arial, Arial;
padding: 5px;
text-align: justify;
margin: 5px 5px 5px 5px;
}



p.smallmaincenter
{color: #480b63;
font: italic 12px Arial, Arial;
text-align: centre;
margin: 5px 5px 5px 5px;
}

p.maincenter
{color: #480b63;
font: bold italic 19px Arial, Arial;
text-align: centre;
margin: 5px 5px 5px 5px;
}

p.mainheadercentre
{color: #480b63;
font: bold italic 18px Arial, Arial;
padding: 5px;
text-align: centre;
margin: 5px 5px 5px 5px;
}
.ladymainheader
{color: #480b63;
font: bold italic 22px Arial, Arial;
text-align: left;
}

.ladyfeedbackheader
{color: #480b63;

font: bold 16px Arial, Arial;

text-align: left;

}
.ladysubheader 
{color: #480b63;
font: bold italic 16px Arial, Arial;
text-decoration: underline;

text-align: left;

}

.ladyratesheader 
{color: #480b63;
font-family: Arial, sans-serif;
font-size: 16px;
text-decoration: underline;
font-style:italic;



}

.ladydescheader 
{color: #480b63;
font: bold italic 16px Arial, Arial;
padding: 5px;
text-align: left;
margin: 5px 5px 5px 5px;
}

p.mainheader 
{color: #480b63;
font: bold italic 18px Arial, Arial;
padding: 5px;
text-align: centre;
margin: 5px 5px 5px 5px;
}


.recru
{color: #0066FF;
font: bold italic 22px Arial, Arial;
padding: 5px;
text-align: center;
margin: 5px 5px 5px 5px;
}


div.gal
{
  margin: 3px;
  border: 1px solid #480b63;
  height: 665px;
  width: auto;
  float: left;
  text-align: center;
}	
div.gal img
{
vertical-align:bottom;
  display: inline;
  margin: 4px;
  

}

.hww {font-family: Arial, Arial, Helvetica, sans-serif; font-size: 11px; margin:40px; }

.galdesc{font-size: 14px;
  font-family: Arial, Arial, Helvetica, sans-serif;}

div.desc
{
height:130px;
  text-align: center;
  font-weight: bold;
  width: 200px;
  margin-top:10px;
  margin-bottom:10px;
}
div.bod
{
height:130px;
color: #480b63;
font: italic 12px Arial, Arial;
text-align:left;
width: 170px;
margin-left:15px;

}

div.contact
{
  width: 739px;
  padding:30px;
}


#wrap
{
background:url(headerimages/g8pat26trans.png);
width:802px;
border: #480b63 1px solid;
}

#hed
{
background:url(headerimages/MainHeader.png);
width:500px;
height:45px;
padding-top:105px;
padding-right:300px
}

#ladycolleft
{

width:210px;
float:left;
padding:5px;
margin-right:7px;
}

#ladycolright
{
width:210px;
float:right;
padding:5px;
margin-left:7px;
}

.styl1 {
text-align:center;
	font-size: 14px;
	font-family: Arial, Arial, Helvetica, sans-serif;
	
}

.style3 {color: #FF0000}

.100PercentHeight, html, body {
    height : auto !important; /* Ignored by Internet Explorer, applied everywhere else. */
    height : 100%;            /* Internet Explorer treats as min-height. */
    min-height : 100%;        /* Internet Explorer ignores this. */
}

html, body, .100PercentHeight{
    height:100%;
}

.footerDiv{background-position:center center;}
.footerDiv p{line-height:normal;}
.mailing, .footer, .monthGirl, .monthGirlHeader{float:left;clear:both;width:96%;padding:2%;margin-bottom:2%;color:#ccc;border:1px solid #480b63;}

.profile a.classic{color:#0cf;text-decoration:underline;}
.footerUL, .footerUL li{float:left;height:30px;line-height:30px;z-index:2;}
.footerUL, .footerDiv{position:relative;float:left;clear:both;list-style-type:none;border:1px solid #480b63;}
.footerUL{padding:0px ;width:795px;background:none;border:1px solid #480b63;}
.footerUL li{margin:0 10px;}
.footerUL li.right{float:right;}
.footerUL li, .footerUL a{color:#480b63; font:Arial, Arial; font-size:12px;}
.footerUL a{text-decoration:none;}
.footerUL .small, .footerUL .small a{font-size:10px;height:20px;line-height:20px;}
.footerDiv{border:0;background:none;text-align:center;font-size:12px;line-height:20px;}
.footerDiv a{margin:4px;text-decoration:none;}
.footerLinks{height:auto;line-height:normal;}
.footerLinks img{border:0;margin:0 5px;}
.footerUL a.w3c{display:block;float:left;width:70px;height:16px;margin:6px 8px 0 0;border:1px solid #fff;background:url(http://66.197.75.98/images/interface/w3c.gif) top left no-repeat;}
.footerUL a.w3c.css{background-position:-70px 0;}
.footerUL a.w3c.gt{background-position:-140px 0;}
.popBox{background-color:#000;border:1px solid #480b63; font:Arial, Arial;}
.popBox, .dialogBox{display:none;position:fixed;z-index:20000;overflow:auto;top:100px;left:50%;width:760px;height:500px;margin-left:-400px;padding:20px;background-position:0 0;color:#fff;text-align:left;font:Arial, Arial;border:1px solid #fff;}
.popBox_close{position:absolute;top:5px;right:5px;width:80px;height:10px;z-index:20001;display:block;background:url(http://66.197.75.98/images/interface/popClose.gif) top left no-repeat;}

.buttoned li{width:24%;margin:.5%;}
.buttoned li, .buttoned a{height:40px;line-height:40px;}
.buttoned a{background:url(http://66.197.75.98/images/interface/typeBG.png) top left no-repeat;}
.sideMenu a { text-shadow: #000 0 0 5px; }
.buttoned a, .subMenu a{text-decoration:none;}
.buttoned a, .subMenu a, .newreview, .ratings, #reviewForm, .gallery .info, .featuredList .info, .gom{font-size:85%;}
.buttoned a:hover{background-position:bottom left;}

.gom, .gom li, .gom img, .map, .buttoned, .buttoned li, .buttoned a, .box, .ratings, .ratings span, .newreview img, .newreview .desc{float:left;}
.box.right{float:right;}
.gom, .buttoned{list-style-type:none;}
.gom, .map, .buttoned a{width:100%;}
.gom li{position:relative;width:100%;padding:0;margin-bottom:10px;color:#fff;}
.box{width:47%;padding:1%;}
.buttoned a, .gallery .info, .featuredList .info{color:#fff;}
.buttoned a{text-align:center;}
.gom img, .buttoned a, .ratings span, .newreview img{display:block;}

.sitemap {
	list-style-type: none;
}
.sitemap h3 {
	margin-bottom: 0px;
}
.sitemap p {
	font-size: 12px;
}

.sitemap li {
padding-bottom:10px;}





/*** COMMON STYLES ***/
@font-face {
  font-family: Arial;
  font-style: normal;
  font-weight: 300;

}
@font-face {
	font-family: Arial;
	font-style: normal;
	font-weight: 400;

}
@font-face {
  font-family: Arial;
  font-style: normal;
  font-weight: 600;
}
body, html {
	height: 100%;
}
body {
	margin: 0px auto;
	background:#FFEEFF;
	font-size: 14px;
	color: #444444;
	font-family: Arial, sans-serif;
	font-weight: 300;
}

input,select,option,p,form,ul,li,ol,h1,h2,h3,h4,h5,h6,td,img,table {
	margin: 0;
	padding: 0;
	border: 0;
}


.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
}
.clearfix:after {
	clear: both;
}
.clearfix {
    *zoom: 1;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
}
ul, li {
	list-style: none;
}


img {
	vertical-align: middle;
}
label {
	-moz-user-select: none;
	-webkit-user-select: none;
}
b, strong {
	font-weight: 600;
}

.hide {
	display: none;
}
.hidden {
	visibility: hidden;
}
.invisble {
	opacity: 0;
	filter: "alpha(opacity=0)"; -ms-filter: "alpha(opacity=0)";
}
.clear {
	clear: both;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
.ralign {
	text-align: right!important;
}
.lalign {
	text-align: left!important;
}
.align-center {
	text-align: center;
}
.relative {
	position: relative;
}
.nowrap {
	white-space: nowrap;
}

/* links */
a:link,
a:visited,
.link {
	color: #6f2592;
	text-decoration: none;
	font-size: 1em;
	cursor: pointer;
}
a:hover,
a:active,
.link:hover {
	color: #984abc;
}
/* links end */



/* h1 */
h1 {
	color: #333333;
	font-size: 2.143em;
	margin: -8px 0 28px 0;
	font-weight: normal;
	padding: 0;
	font-weight: 300;
	overflow: hidden; /* to allow two items inline */
}
#controller_area > h1 {
	margin-bottom: 22px; /* h1 moved down on add listing and registration, that is why custom padding is rquired */
}
.h1-nav h1 {
	overflow: hidden;
	margin-top: 0;
}
.h1-nav nav {
	float: right;
	vertical-align: top;
}
.h1-nav nav > a.icon {
	display: none!important;
}
/* h1 end */

/* global style items */
.hlight {
	background: #f4f4f4;
}
.hborder {
	border-color: #d4d4d4;
}
/* global style items end */

/* inputs */
input[type=text],
input[type=password],
input[type=number],
textarea,
select,
span.pills {
	height: 38px;
	background: white;
	border: 2px #d6aae5 solid;
	color: #111111;
	font-size: 1.071em;
	font-family: Arial, sans-serif;
	font-weight: 300;

	padding: 0 10px 3px;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	
	transition: border-color 0.3s ease;

	padding-bottom: 1px\9;
}
input:focus,
select:focus {
	border-color: #b077c3;
}
textarea {
	line-height: normal;
	height: auto;
	padding: 8px 10px 8px;
	width: 100%;
}
select {
	padding: 4px 5px\9;
}
select[disabled=disabled],
input[disabled=disabled] {
	color: #959595;
	background: #eee9f0;
	border-color: #eee9f0;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
	select {
		background: url('../images/gallery.png') right -1228px no-repeat white;
		padding-right: 25px;
	}
	input[type=number] {
		background: url('../images/gallery.png') right -1259px no-repeat white;
		padding-right: 25px;
	}
}
@-moz-document url-prefix() {
	select {
		background: url('../images/gallery.png') right -1228px no-repeat white;
		padding-right: 25px;
	}
	input[type=number] {
		background: url('../images/gallery.png') right -1259px no-repeat white;
		padding-right: 25px;
	}
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}
input[type=number] {
    -moz-appearance: textfield;
    margin: 0;
}
option {
	padding: 2px 0;
}
input[type=submit],
input[type=button],
.file-input span,
a.button,
.btn {
	
	height: 38px;
	padding: 0 20px 3px;
	color: #FFFFFF;
	font-size: 1.571em;
	font-weight: 400;
	font-family: Arial, sans-serif;
	cursor: pointer;
	-webkit-appearance: none;
	border-radius: 0;
background: #480b63;
	transition: background 0.3s ease;
}
input[type=submit]:hover,
input[type=button]:hover,
a.button:not(.disabled):hover,
.file-input span:hover,
.btn:hover {
	background: #ffffff;
	color: #4b0f67;
}
a.button {
	display: inline-block;
	line-height: 36px;
}
a.button.disabled,
input[type=submit].disabled,
input[type=button].disabled {
	cursor: default;
	background: #b1b1b1;
	color: #e6e6e6;
	box-shadow: none;
}
input[type=submit].low,
input[type=button].low,
a.button.low {
	height: 28px;
	line-height: 26px;
	font-size: 0.929em;
	padding: 0 11px;
	white-space: nowrap;
}
a.button.wide {
	width: 100%;
	text-align: center;
}

input[type=checkbox]:not(.default),
input[type=radio]:not(.default) {
	opacity: 0;
	filter: "alpha(opacity=0)"; -ms-filter: "alpha(opacity=0)";
	position: absolute;
	width: 22px;
	height: 22px;
}
input[type=checkbox]:not(.default) + label,
input[type=radio]:not(.default) + label {
	max-width: 100%;
/*	height: 22px;*/
	padding-top: 1px;
	display: inline-block;
	cursor: pointer;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
input[type=checkbox]:not(.default) + label > span,
input[type=radio]:not(.default) + label > span {
	width: 22px;
	height: 22px;
	display: inline-block;
	background: url('../images/gallery.png') 0 -1177px no-repeat;
	vertical-align: top;
	margin: -1px 5px 0 0;
}
input[type=radio]:not(.default) + label > span {
	background-position: 0 -1098px;
}
input[type=checkbox]:not(.default):hover + label > span {
	background-position: 0 -1153px;
}
input[type=radio]:not(.default):hover + label > span {
	background-position: 0 -1072px;
}
input[type=checkbox]:not(.default):checked + label > span,
input[type=radio]:not(.default):checked + label > span {
	background-position: 0 -1201px;
}
input[type=checkbox]:not(.default):checked + label,
input[type=radio]:not(.default):checked + label {
	color: #592870;
}
input[type=radio]:not(.default):checked + label > span {
	background-position: 0 -1124px;
}

input[type=radio].multiline + label,
input[type=checkbox].multiline + label {
	height: auto;
	text-align: center;
	color: #a492ac;
	font-size: 0.929em;
}
/*input[type=radio].multiline:checked + label,
input[type=checkbox].multiline:checked + label {
	color: #592870;
}*/
input[type=checkbox].multiline + label > span,
input[type=radio].multiline + label > span {
	display: block;
	margin: 0 auto 5px;
}
input[type=radio].multiline[disabled=disabled] + label > span {
	opacity: 0.5;
	filter: "alpha(opacity=50)"; -ms-filter: "alpha(opacity=50)"; /* old ie */
}
input[type=radio].multiline[disabled=disabled] + label {
	color: #707070;
}

input[type=checkbox].inline + label {
	display: inline;
}
input[type=checkbox].inline + label > span {
	margin: 0;
}

input.search,
input.search:hover {
	background-image: url('../images/gallery.png');
	background-position: 12px -430px;
	width: 0;
}

::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {
	color: #b9b9b9;
}
*:focus {
    outline: none;
}

input[type=text].error,
textarea.error {
	background: #fff2f4;
	color: #c92a44;
	border-color: #f79d9d;
}
div.field.error label {
	color: #c92a44;
}
select.error {
	background-color: #fff3f5;
	border-color: #ffccd4;
	color: #c92a44;
}

.file-input {
	position: relative;
	overflow: hidden;
	display: inline-block;
}
.file-input input.file {
	position: absolute;
	right: 0;
	height: 40px;
	opacity: 0;
	filter: "alpha(opacity=0)"; -ms-filter: "alpha(opacity=0)";
}
.file-input input.file-name {
	width: 200px;
	position: relative;
}
.file-input span {
	display: inline-block;
	vertical-align: top;
	line-height: 36px;
}
span.pills {
	white-space: nowrap;
	display: inline-block;
	vertical-align: top;
	padding: 0;
}
span.pills > label > span {
	display: none!important;
}
span.pills > label {
	padding: 0 15px!important;
	height: 34px!important;
	line-height: 32px;
	border-right: 2px #c2c2c2 solid;
	display: inline-block;
	text-align: center;
}
span.pills > label:last-child {
	border: 0;
}
span.pills input[type=radio]:checked + label {
	background: #c2c2c2;
	text-decoration: none;
	cursor: default;
}
span.pills > label:not(.active) {
	cursor: pointer;
	color: #652e78;
}
span.pills > label:not(.active):hover {
	text-decoration: underline;
}
/* inputs end */
/*** COMMON STYLES END ***/

/*** PAGE HEADER ***/
header.page-header:not(.fixed-menu) > div.point1 {
	max-width: 100%;
	
}
header.page-header {
	background: #480b63;
	height: 100px;
	z-index: 1000;
	/*border-bottom: 2px #f2f2f2 solid;*/
	top: 0px; /* "top" property will work with "fixed-menu" class assigned only */
    position:fixed;  
	width:100%;

}
header.page-header div.top-navigation {
	height: 0px;
	background: #480b63;
	margin: 0 auto;
	position: relative;
	border-bottom: 2px #68317b solid;
}
header.page-header section.main-menu {
	height: 100px;
	background: rgba(71,0,95,.78);
}
header.page-header > div > * > * {
	margin: 0 auto;
}
div#logo {
	width: 236px;
	height: 72px;
	float: left;
	margin-top: 0px;
}
div#logo img {
	width: 100%;
	height: 100%;
	background: url('../images/logo.png') 0 0 no-repeat;
}
div.header-banner-cont {
	height: 108px;
	line-height: 90px;
	background: #a26fb3;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	padding: 8px 0;
	border-bottom: 2px #68317b solid;
}
div.header-banner-cont > div {
	margin: 0 auto;
	height: 100%;
}
div#header-banner {
	overflow: hidden;
}
div#header-banner > div.no-banner {
	box-shadow: inset 0 0 0 1px #68317b;
	width: 100%;
	height: 100%;
	color: #68317b;
	font-size: 1.286em;
	text-align: center;

	width: 726px\9;
	height: 88px\9;
	border: 1px #68317b solid\9;
}
div#header-banner > *:not(.no_banner) {
	width: 100%;
	height: 100%;
}
div#header-banner div.bmb10 {
	margin: 0!important;
	width: auto!important;
	height: auto!important;
}
div#header-banner img {
	width: 100%;
}
div#header-banner div.banner {
	width: 100%;
}
div#header-banner tr.banner-here {
	border: 0;
}
div#header-banner tr.banner-here > td {
	box-shadow: inset 0 0 0 1px #aed0c4;
	color: #92bfaf;
	background: #d5f1e7;
}



/* main menu */
section.main-menu ul.menu > li > a,
section.main-menu ul#main_menu_more > li > a,
nav.footer-menu a {
	color: #d190ec;
}
section.main-menu ul#main_menu_more > li > a:hover {
	color: white;
}
/* main menu end */



/*** PAGE HEADER END ***/

/*** PAGE CONTENT ***/
body > div.main-wrapper {
	
	min-height: 100%;
	position: relative;
	margin: 0 auto -72px;
	width: 100%;
}
body.header-banner > div.main-wrapper {
	padding-top: 108px;
}
div#wrapper {
	min-height: 100%;
	margin: 0 auto 181px;
	overflow: hidden;
}
section#controller_area:empty {
	padding-bottom: 0!important;
}
section#main_container {
	position: relative;
}
section#main_container > div.inside-container {
	margin: 0 auto;
	position: relative;
	padding: 20px 0 40px;
}
body.bc-exists section#main_container > div.inside-container {
	padding-top: 0;
}
section#content {
	vertical-align: top;
	/*overflow: hidden;*/
}

aside.bottom > section:last-child {
	margin-top: 0;
	margin-bottom: 0;
}





/*** PAGE FOOTER ***/
footer.page-footer {
	width: 100%;
	background: #47025f;

	border-top: 2px white solid;
	position: relative;
	bottom: 0;
	left: 0;
	
}
footer.page-footer > div {
	padding: 0 ;
	height: 72px;
	
	max-height:72px;	margin: 0 auto;
	position: relative;
}

nav.footer-menu {
	position: relative;
	float: left;
	width: 75%;
	padding-right: 30px;
}
nav.footer-menu > ul {
	margin-top: -3px;
}
nav.footer-menu > ul > li {
	display: inline-block;
	width: 33.33%;
}
nav.footer-menu a {
	text-decoration: none;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 1.071em;
	padding: 0 10px 8px;
	vertical-align: top;
	display: inline-block;
}
nav.footer-menu a.active {
	color: white;
}
.footer-data {
	font-size: 0.929em;
	color: #e8e8e8;
	overflow: hidden;
}
.footer-data a {
	color: #d190ec;
}
.footer-data div.icons {
	margin-bottom: 22px;
}
.footer-data div.icons a {
	width: 24px;
	height: 24px;
	margin-right: 10px;
	display: inline-block;
	position: relative;
	background: #737373;
	vertical-align: top;

	opacity: 1;
	filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)";
	transition: opacity 0.3s ease;
}
.footer-data div.icons a:hover {
	opacity: 0.8;
	filter: "alpha(opacity=80)"; -ms-filter: "alpha(opacity=80)";
}
.footer-data div.icons a:before {
	content: '';
	width: 13px;
	height: 13px;
	position: absolute;
	top: 5px;
	left: 6px;
	background: url('../images/gallery.png') 0 -328px no-repeat;
}
.footer-data div.icons a.facebook {
	background: #3d5693;
}
.footer-data div.icons a.facebook:before {
	width: 10px;
	height: 20px;
	background-position: -13px -328px;
	top: 4px;
	left: 9px;
}
.footer-data div.icons a.twitter {
	background: #3490ca;
}
.footer-data div.icons a.twitter:before {
	width: 16px;
	height: 13px;
	background-position: -24px -327px;
	top: 6px;
	left: 5px;
}
/*** PAGE FOOTER END ***/




/*** ALL DESKTOP VIEWS ***/
@media screen and (min-width: 992px) {
	div#header-banner {
		width: 728px;
		height: 90px;
		margin: auto;
	}
	section#main_container > div.inside-container {
		padding: 35px 0 50px;
	}
	section#controller_area {
		padding-bottom: 30px;
	}


	
	
	section.main-menu ul.menu > li {
		display: inline-block;
		height: 36px;
		padding: 0 0 0 25px;
		vertical-align: top;
		font-size:15px;
		color:#FFFFF
	}
	section.main-menu a.add-property {
		float: right;
		margin-left: 30px;
	}
	section.main-menu ul.menu > li:first-child {
		padding-left: 0;
	}
	section.main-menu ul.menu > li:last-child {
		padding-right: 0;
	}
	section.main-menu ul > li > a:link,
	section.main-menu ul > li > a:visited,
	section.main-menu ul > li > a:active,
	section.main-menu ul > li > a:hover {
		display: inline-block;
		font-size: 1.071em;
		color:#FFFFFF;
		padding: 5px 0 7px;
		vertical-align: top;
	}
	
	

	
	

	
	
}
/*** LARGE DESKTOP VIEW ***/
@media screen and (min-width: 1200px) {
	.point1 {
		max-width: 1140px;
	}
	section.main-menu nav {
		width: 870px;
	}
}
	@media screen and (max-width: 1023px) {
#availtodaycontainer {width:230px; height:1585px;   text-align:center; line-height:24px; border:1px solid #480b63; background-color:#FFCCFF; overflow:hidden; margin-bottom:60px;float:right;}



	}
	
	@media screen and (max-width: 800px) {
	.homeleftcolumn {visibility:hidden;
opacity: 0;
display:none;
}

.alternateavailabletoday {visibility:visible;
opacity:100;
display:block;
}
	}
	
	

	
	

